Subject: I-D Action:draft-kong-dnsop-dlv-trust-alliance-00.txt

From: [email-masked]
Date: Fri, 26 Feb 2010 21:45:02 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : DNSSEC Lookaside Validation Trust Alliance (DLVTA) of Multiple DNSSEC Lookaside Validation (DLV) Domains
	Author(s)       : N. Kong, et al.
	Filename        : draft-kong-dnsop-dlv-trust-alliance-00.txt
	Pages           : 12
	Date            : 2010-02-26

This document describes a methodology for constructing DNSSEC
Lookaside Validation Trust Alliance (DLVTA) of multiple DNSSEC
Lookaside Validation (DLV) domains without disrupting the deployment
of standard DNSSEC.  The DLVTA allows validating resolvers to
validate DNSSEC-signed data from multiple DLV domains without
maintaining a series of trust anchors for those different DLV domains
in their name server configurations.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kong-dnsop-dlv-trust-alliance-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.